footer{
    width: 100%;
    height: 560px;
    background: #004098;
}
.footer_header{
    height: 66px;
    line-height: 66px;
    border-bottom: 1px solid #fff;
}
.footer_title{
    font-size: 16px;
    color: #fff;
    font-weight: bold;
}
.footer_main_left>ul{
    display: flex;
    justify-content: space-between;
    color: #fff;
    text-align: center;
}
.footer_main_left{
    width: 60%;
}
.footer_main_left>ul>li>p{
    font-size: 16px;
    font-weight: bold;
    color: #ffff;
    margin-bottom: 18px;
}
.footer_main_left>ul>li>dd{
    font-size: 14px;
    color: #a0a0a0;
    margin-bottom: 12px;
    cursor: pointer;
}
.footer_main_left>ul>li>dd:hover{
    color: #fff;
}
.footer_main_right{
    width: 40%;
}
.footer_main{
    display: flex;
    padding-top: 20px;
    height: 350px;
}
.footer_main_right_1{
    height: 148px;
    width: 102px;
    background: #fff;
    border-radius: 3px;
    text-align: center;
    padding-top: 12px;
}
.footer_main_right{
    display: flex;
    justify-content: flex-end;
}
.footer_main_right_1_img{
    margin-bottom: 10px;
}
.footer_main_right_2{
    height: 148px;
    width: 102px;
    background: #fff;
    border-radius: 3px;
    text-align: center;
    padding-top: 12px;
    margin-left: 40px;
}
/* .footer_main_right_2_img{
    margin-bottom: 12px;
} */
.footer_footer>div{
    font-size:12px;
    color: #d8d8d8;
    text-align: center;
    margin-bottom: 12px;
}
.footer_a{
    color: #a0a0a0;
}




        .friend li>div{
            background: #fff;
            position: absolute;
            border: 1px solid #ccc;
            padding: 10px;
            width: 150%;
            top: 24px;
            transition: all 1s;
            overflow: hidden;
            height: 0px;
            opacity: 0;
            left: -1px;
        }
         .friend  dd{
            margin: 10px;
            border-bottom: 1px solid #ccc;
            padding-bottom: 5px;
         }
        .friend ul {
            display: flex;
            justify-content: space-around;
        }
        .friend {
            margin-bottom: 10px;
        }
        .friend li{
            height: 26px;
            position: relative;
            cursor: pointer;
            padding: 0 40px;
            border: 1px solid #ccc;
            transition：all .5s
            color:#fff;
            color: #fff;
            /*background: red;*/
            display: flex;
            justify-content: center;
            align-items: center;
         }





@media screen and (min-width: 320px) and (max-width: 374px){
  /* iphone 5/5s/se */
    .friend{
        display: none;
    }
}
@media screen and (min-width: 375px) and (max-width: 413px){
  /* iphone6/7/8 */
        .friend{
        display: none;
    }
}
@media all and (min-width: 414px) and (max-width: 767px){
  /* iphone6/7/8 plus */
        .friend{
        display: none;
    }
}
@media all and (min-width: 768px) and (max-width: 1023px){
  /* ipad */
        .friend{
        display: none;
    }
}
@media all and (min-width: 1024px) and (max-width: 1200px){
  /* ipad_pro */
        .friend{
        display: none;
    }
}

